mav_SMSObjectRmv(3)

NAME
mav_SMSObjectRmv - Removes an object from an SMS

LEVEL
Maverik Level 1

SYNTAX
int mav_SMSObjectRmv(MAV_SMS *s, MAV_object *o);

ARGUMENTS

MAV_SMS *s
    SMS to remove object from.

MAV_object *o
    Object to remove.

DESCRIPTION
This function removes object o from SMS s. The return value, set to MAV_TRUE or MAV_FALSE indicates whether this operation was successful or not.

In actual fact, this function is nothing more than a wrapper to mav_SMSCallbackObjectRmvExec. Its purpose is to hide a novice user from a potentially confusing a naming scheme.

SEE ALSO
mav_SMSObjectAdd, mav_SMSCallbackObjectRmvExec